@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+Mono:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

div {
    background-size: 100% 100% !important;
}

body {
    background-color: #000;
}

#e6cc8e92-7d50-47f0-a062-f4a70cea161a_1 {
    position: absolute;
    width: 755px;
    height: 1133px;
    left: -161px;
    top: 45px;

    z-index: -9999;

    background: url("e6cc8e92-7d50-47f0-a062-f4a70cea161a.png");
}

#e6cc8e92-7d50-47f0-a062-f4a70cea161a_2 {
    position: absolute;
    width: 124px;
    height: 242px;
    left: 29px;
    top: 493px;

    background: url("e6cc8e92-7d50-47f0-a062-f4a70cea161a.png");
    background-size: 100% 100%;

    z-index: 2;
}

#_2_4 {
    position: absolute;
    width: 153px;
    height: 188px;
    left: 283px;
    top: 564px;

    background: url("2.jpg");
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

#_2_3 {
    position: absolute;
    width: 153px;
    height: 188px;
    left: 191px;
    top: 518px;

    background: url("2.jpg");
}

#_2_2 {
    position: absolute;
    width: 307px;
    height: 376px;
    left: -46px;
    top: 61px;

    background: url("2.jpg");
}

#_2_1 {
    position: absolute;
    width: 307px;
    height: 376px;
    left: 24px;
    top: -29px;

    background: url("2.jpg");
}

#iPhone_17_-_1 {
    position: relative;
    width: 402px;
    height: 874px;

    background: #ffffff;
    z-index: -999999;
    overflow: hidden;
}

#iPhone_17_-_2 {
    /*position: relative;*/
    position: absolute;
    left: 442px;
    top: 31px;
    width: 402px;
    height: 843px;

    background: #ffffff;
    z-index: -999999;
    overflow: hidden;
}

#nigga_parents {
    position: absolute;
    width: 130px;
    height: 24px;
    left: 24px;
    top: 446px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;

    color: #ffffff;
}

#aryan_sister_nigga_100000 {
    position: absolute;
    width: 130px;
    height: 76px;
    left: 30px;
    top: 744px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;

    color: #ffffff;
}

#small_nigga_2 {
    position: absolute;
    width: 130px;
    height: 15px;
    left: 283px;
    top: 752px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */

    color: #ffffff;
}

#small_nigga {
    position: absolute;
    width: 64px;
    height: 30px;
    left: 209px;
    top: 715px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;

    color: #ffffff;
}

#nigga_family {
    position: absolute;
    width: 184px;
    height: 31px;
    left: 125px;
    top: 61px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 128px;
    line-height: 155px;

    color: #ff383c;
    z-index: 1;
}

#a {
    /* 2 2 */

    position: absolute;
    width: 402px;
    height: 1508px;
    left: 0px;
    top: 0px;

    background: url("2.jpg");
    z-index: -999;
}

#b {
    /* 2 5 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 18px;
    top: 36px;

    background: url("2.jpg");
}

#c {
    /* 2 6 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 220px;
    top: 36px;

    background: url("2.jpg");
}

#d {
    /* 2 7 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 17px;
    top: 266px;

    background: url("2.jpg");
}

#e {
    /* 2 8 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 219px;
    top: 266px;

    background: url("2.jpg");
}

#f {
    /* 2 9 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 17px;
    top: 496px;

    background: url("2.jpg");
}

#g {
    /* 2 10 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 219px;
    top: 496px;

    background: url("2.jpg");
}

#h {
    /* 2 11 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 17px;
    top: 721px;

    background: url("2.jpg");
}

#i {
    /* 2 12 */

    position: absolute;
    width: 165px;
    height: 202px;
    left: 219px;
    top: 721px;

    background: url("2.jpg");
}
